The ArchivesSpace program team is announcing the availability of a small patch release, 1.5.4. This release remedies an issue that was preventing the METS export for digital objects from running. While our big focus right  now is on the next major release of ArchivesSpace (2.0.0), we’re releasing 1.5.4 now in the interest of minimizing disruption for those that use the METS export.

As this is the only difference from 1.5.3 and this fix will also be in 2.0.0, current ArchivesSpace users only need to upgrade to this release if they use or plan to use the METS export. New ArchivesSpace users or those who have not yet upgraded to 1.5.3 should start from or upgrade directly to 1.5.4 when ready.

You can download this release at https://github.com/archivesspace/archivesspace/releases/tag/v1.5.4. Information on upgrading to a new version of ArchivesSpace is available at http://archivesspace.github.io/archivesspace/user/upgrading-to-a-new-release-of-archivesspace/.

We apologize for the inconvenience but were glad to be able to quickly identify and remedy the issue. If you have any questions or need assistance, please don’t hesitate to be in touch.

Leave a Reply

Your email address will not be published. Required fields are marked *